# Reactor_Timer_Interface.h File Reference

`#include "ace/Time_Value.h"`

Include dependency graph for Reactor_Timer_Interface.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | ACE_Reactor_Timer_Interface
| Interface for timer related methods on the Reactor. More...

## Detailed Description

Id
  Reactor_Timer_Interface.h,v 4.9 2005/10/28 16:14:55 ossama Exp

Author:
  Irfan Pyarali <irfan@oomworks.com>